Subject: Things to discuss in Seoul

From: [email-masked] (Sam Hartman)
Date: Mon, 12 Jan 2004 17:42:52 -0500 (EST)

Who will be there in Seoul?  I'm trying to get a good idea of what
drafts we can focus on for that meeting.  Presumably regardless of
attendance we'll try and do as much as we can on the base spec,
stringprep, plain and anonymous.  We are trying to get those drafts to
the IESG.

But among the remaining documents it may be better to focus time based
on who is available.

Also, if you have specific issues that need meeting time, please /let
us know.